<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UFT-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="surce/ico.png">
    <link rel="styleheet" href="index.css">
</head>

<body>
    <h1>¡¡EL ONE PIECE EXISTE!!</h1>
    <h2>¿Mis riquezas y tesoros?, si lo desean se los daré ¡Encuéntrenlo!¡Lo escondí todo en ese lugar!</h2>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="http://google.com">Google</a>
                </li>
                <li>
                    <a href="http://youtube.com">Youtube</a>
                </li>
                <li>
                    <a href="#FrutasDelDiablo">Frutas del diablo</a>
                </li>
                <li>
                    <a href="#Haki">Haki's</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="FrutasDelDiablo">
            <h3><ins>Frutas del diablo</ins></h3>
            <article>
                <h4><i>Paramecia:</i></h4>
                <p>Es la fruta más común de todo One Piece y también la que produce más habilidades distintas. Algunos
                    ejemplos que podemos encontrarnos son frutas que conceden poderes especiales como:<br>
                    <br>
                    ->Crear barreras, capacidad que otorga la fruta de Bartolomeo llamada Bar Bari.<br>
                    ->Frutas que alteran el cuerpo, dividiéndolo en diferentes partes como en el caso de la fruta Bara
                    Bara, que posee Buggy el Payaso.<br>
                    ->Frutas capaces de crear elementos, como es el ejemplo de la fruta Pero Pero que le concede a
                    Charlotte Perospero la habilidad de transformar su cuerpo en caramelo.
                    <br><br>
                    Otra muestra de frutas de tipo paramecia, son aquellas que permiten crear efectos en otras personas
                    como la fruta Hobi Hobi manipulada por Sugar, que le da la capacidad de transformar a las personas
                    en juguetes, como vimos en la saga de Dressrosa.
                    <br><br>
                    Como podéis ver, existen infinidad de habilidades que dan las frutas paramecia y por su extensión,
                    es imposible abordarlas todas en un solo artículo.
                    <figure><img src="surce/OpeOpeNoMi.jpeg" alt="Fruta del diablo: Ope Ope No Mi"><figcaption>Fruta del diablo consumida por Trafalgar.D Water Law.</figcaption></figure>
                </p>
                
            </article>
            <article>
                <h4><i>Logia:</i></h4>
                <p>Junto con las prehistóricas y las mitológicas, las frutas del tipo logia son las más raras de encontrar en el universo de One Piece. A la persona que la consume le aporta la capacidad de convertirse en cualquier elemento natural y dominarlo a su gusto.
                    <br><br>
                    Pueden adquirir el poder de elementos sólidos tales como la arena, en el caso de Cocodrile con la fruta Suna Suna; elementos gaseosos como el que posee Smoke con la fruta Moku Moku, con la que puede controlar y convertirse en humo; o elementos más abstractos como puede ser el poder de Barbanegra, con la fruta Yami Yami con la capacidad de dominar la oscuridad. 
                    <br><br>
                    Los que toman este tipo de fruta no solo pueden convertirse en ese elemento, si no que también pueden convertir cualquier cosa en el mismo. Al tener esta capacidad, es mucho más difícil combatir con ellos en una pelea cuerpo a cuerpo. 
                    <br><br>
                    También existen otro tipo de frutas artificiales creadas por un científico llamado Caesar Clown llamadas SMILE
                    <figure><img src="surce/MeraMeraNoMi.jpeg" alt="Fruta del diablo: Mera Mera No Mi"><figcaption>Fruta del diablo consumida por Portgas.D Ace y despues por Sabo el revolucionario.</figcaption></figure>
                </p>
            </article>
            <article>
                <h4><i>Zoan:</i></h4>
                <p>Estas frutas del diablo conceden la capacidad convertirse en un animal o ser un híbrido entre animal
                    y humano. Con esto, la persona o animal aumenta en gran medida sus capacidades físicas dependiendo
                    del animal en el que se transformen ya que pueden adoptar hasta tres formas distintas.
                    <br><br>
                    Un ejemplo de personajes con este tipo de habilidad, son algunos de los miembros del CP9 (agencia
                    secreta de la Marina), contrincantes principales de la saga de Marine Ford y Enies Lobby.
                    <br><br>
                    De esta banda podemos destacar a Jabra, que con la fruta Ino Ino tiene la habilidad de transformarse
                    en lobo; a Kaku, con la capacidad de convertirse en una Jirafa con la fruta Ushi Ushi; o Rob Lucci
                    con la habilidad de transformarse en un leopardo con la fruta Neko Neko.
                    <br><br>
                    Dentro de este tipo encontramos otras frutas de zoan más raras como son las prehistóricas o las
                    mitológicas. Como su propio nombre indica, las prehistóricas conceden la habilidad de transformarse
                    en un ser antiguo como X Drake, que puede convertirse en un dinosaurio y de mitológicas podemos
                    encontrar a Marco, con la fruta Tori Tori con la que se puede transformar en un ave Fénix.
                    <figure><img src="surce/HitoHitoNoMiModeloNika.jpeg" alt="Fruta del diablo: Hito Hito No Mi: Modelo Nika"><figcaption>Fruta del diablo consumida por Monkey.D Luffy y anteriormente conocida como la Gomu Gomu No Mi.</figcaption></figure>
                </p>
            </article>
            <aside>
                <article>
                    <h4><i>Curiosidades:</i></h4>
                    <p>También existen frutas del diablo de tipo zoan producidas artificialmente por Vegapunk y
                        Donquixote Doflamingo. Mientras que la fruta de Vegapunk fue un fracaso, las producidas por
                        Doflamingo, renombradas como «SMILEs», fueron todo un éxito. Éstas eran producidas en una
                        fábrica usando el SAD de Caesar Clown y vendidas a los grandes nombres del mar. Kaido, uno
                        de
                        los Cuatro Emperadores incluso las ha usado para crear un ejército de consumidores de frutas
                        del
                        diablo.</p>
                </article>
                <a href="https://onepiece.fandom.com/es/wiki/Fruta_del_diablo">Usuarios de las Frutas del Diablo</a>
            </aside>
        </section>
        <section id="Haki">
            <h3><ins>Haki's</ins></h3>
            <article>
                <h4><i>Kenbunshoku haki:</i></h4>
                <p>Cuando hablamos del kenbonsho Haki, hablamos de un poder que tienen los usuarios que han desarrollado
                    un sexto sentido, que sirve para tener una capacidad precognitiva ilimitada. Cuando Rayleigh nos
                    explica este tipo de Haki, también lo llama ‘la voz de todas las cosas’ ya que te permite escuchar o
                    percibir las voces de objetos inanimados.</p>
            </article>
            <article>
                <h4><i>Busosshoku haki:</i></h4>
                <p>El busoshoki Haki, es un tipo de Haki el cual se basa en el uso de la fuerza espiritual de un
                    personaje para realizar ataques o defensas más potentes y ganar ventaja en los combates. Este Haki
                    es bastánte fácil de identificar ya que es la especie de ‘armadura de color negro’ que algunos
                    personajes crear en sus cuerpos.</p>
            </article>

            <article>
                <h4><i>Haoshoku haki:</i></h4>
                <p>El tercer poder del que hablábamos antes que era un poco más especial que los anteriores. Este poder
                    o este Haki, no se consigue entrenando como los dos anteriores, con este Haki se tiene la suerte de
                    nacer, tan sólo lo tienen uno entre un millón y le aporta el poder al que lo posea de dominar la
                    voluntad de otros. De forma algo vulgar… se podría decir que es un poder innato para motivar a la
                    gente pero en forma de Haki en One Piece.</p>
            </article>
            <aside>
                <article>
                    <h4><i>Curiosidades:</i></h4>
                    <p>La mayoría de las personas que pueden usar haki tienden a tener un tipo en que son mejores, y
                        como resultado se centran en potenciar ese tipo. Sin embargo, una persona puede mejorar sus
                        habilidades con todos los tipos de haki, solo requiere más esfuerzo.</p>
                </article>
                <a href="https://onepiece.fandom.com/es/wiki/Haki">Usuarios de Haki</a>
            </aside>
        </section>
    </main>
</body>

</html>